Bug 845844 - [abrt] remmina-0.9.3-3.fc16: __GI___open_catalog: Process /usr/bin/remmina was killed by signal 6 (SIGABRT)
[abrt] remmina-0.9.3-3.fc16: __GI___open_catalog: Process /usr/bin/remmina wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:52f08d7619b8efba117d2499271...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 12:52 EDT by Pavel Mlčoch
Modified: 2013-02-13 08:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:23:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.80 KB, text/plain)
2012-08-05 12:52 EDT, Pavel Mlčoch
no flags Details
File: xsession_errors (87 bytes, text/plain)
2012-08-05 12:52 EDT, Pavel Mlčoch
no flags Details
File: backtrace (41.86 KB, text/plain)
2012-08-05 12:52 EDT, Pavel Mlčoch
no flags Details
File: maps (46.04 KB, text/plain)
2012-08-05 12:52 EDT, Pavel Mlčoch
no flags Details

  None (edit)
Description Pavel Mlčoch 2012-08-05 12:52:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        remmina
comment:        exit on ssh session created by option new ssh tab
crash_function: __GI___open_catalog
executable:     /usr/bin/remmina
kernel:         3.4.4-4.fc16.x86_64
pid:            16542
pwd:            /
time:           Sun 05 Aug 2012 06:36:19 PM CEST
uid:            1000
username:       pavka
var_log_messages: Aug  5 18:36:26 home abrt[18170]: Saved core dump of pid 16542 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2012-08-05-18:36:19-16542 (129576960 bytes)

backtrace:      Text file, 42861 bytes
dso_list:       Text file, 10034 bytes
maps:           Text file, 47146 bytes
xsession_errors: Binary file, 87 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1796
:HOSTNAME=home.pavka.msoc.cz
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e8898d2a5efb13b04d55e6b00000000f-1344074428.154593-1888472502
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-MqZaN8
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=pavka
:SSH_AUTH_SOCK=/tmp/keyring-PCJjz5/ssh
:USERNAME=pavka
:MAIL=/var/spool/mail/pavka
:DESKTOP_SESSION=mate
:PATH=/usr/lib64/qt-3.3/bin:/usr/NX/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1659
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=mate
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/pavka
:LOGNAME=pavka
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zPUFKQhRCE,guid=818f7c39a94d27591148f10e00000261
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/pavka
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-pavka-Kem0Q4/database
:_=/usr/bin/mate-session
:MATE_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1666,unix/unix:/tmp/.ICE-unix/1666
:MATECORBA_SOCKETDIR=/tmp/matecorba-pavka
:MATE_KEYRING_CONTROL=/tmp/keyring-PCJjz5
:GPG_AGENT_INFO=/tmp/keyring-PCJjz5/gpg:0:1

smolt_data:
:
:
:General
:=================================
:UUID: d8fbeec7-46a8-488b-8a3d-4a8c0be714ab
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 2000.09
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 3800+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 75
:Number of CPUs: 1
:CPU Speed: 2000
:System Memory: 2929
:System Swap: 10015
:Vendor: MSI
:System: MS-7250 1.0
:Form factor: Desktop
:Kernel: 3.4.4-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:880:4318:52100) pci, None, PCI/PCI, MCP55 PCI bridge
:(4318:881:5218:29264) pci, snd_hda_intel, MULTIMEDIA, MCP55 High Definition Audio
:(4318:873:5218:29264) pci, None, RAM, MCP55 Memory Controller
:(4318:872:5218:29264) pci, nForce2_smbus, SERIAL, MCP55 SMBus
:(4318:866:5218:29264) pci, None, PCI/ISA, MCP55 LPC Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:876:5218:29264) pci, ohci_hcd, USB, MCP55 USB Controller
:(4318:877:5218:29264) pci, ehci_hcd, USB, MCP55 USB Controller
:(4098:38040:6023:8809) pci, radeon, VIDEO, RV730 PRO [Radeon HD 4650]
:(4098:43576:6023:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(6178:20021:6884:3) pci, Mantis, MULTIMEDIA, Mantis DTV PCI Bridge Controller [Ver 1.0]
:(4318:883:5218:29264) pci, forcedeth, BRIDGE, MCP55 Ethernet
:(4318:888:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:883:5218:29264) pci, forcedeth, BRIDGE, MCP55 Ethernet
:(4318:885:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:887:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:878:5218:29264) pci, pata_amd, STORAGE, MCP55 IDE
:(4318:884:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:895:5218:29264) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:5218:29264) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:5218:29264) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:884:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/system-fedora16 / ext4 4096 4096 5414367 2150361 1878797 1359872 973299 973299
:/dev/sde2 /boot ext4 1024 1024 508644 407728 382128 128016 127785 127785
:/dev/mapper/system-data WITHHELD ext4 4096 4096 45814593 41869063 39575304 11468800 11442485 11442485
:/dev/mapper/system-home /home ext4 4096 4096 7026649 3739418 3387162 1761280 1739629 1739629
:
Comment 1 Pavel Mlčoch 2012-08-05 12:52:49 EDT
Created attachment 602369 [details]
File: dso_list
Comment 2 Pavel Mlčoch 2012-08-05 12:52:51 EDT
Created attachment 602370 [details]
File: xsession_errors
Comment 3 Pavel Mlčoch 2012-08-05 12:52:54 EDT
Created attachment 602371 [details]
File: backtrace
Comment 4 Pavel Mlčoch 2012-08-05 12:52:57 EDT
Created attachment 602372 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 07:49:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:23:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.